from fastapi import APIRouter

from .token import token_router as token_sub_router

token_router = APIRouter()
token_router.include_router(token_sub_router, tags=["Token管理"])

__all__ = ["token_router"]

